\assignementTitle{}{15}

\tags{Алгебра, преобразования}

Известно, что $\dfrac{3y+x}{3y-x}+\dfrac{3y-x}{3y+x}=\dfrac{41}{20}$. Чему равно значение выражения $\dfrac{2x^2+y^2}{x^2-y^2}$?

\textit{Ответ запишите в виде десятичной дроби.}


\input{solution}

\answerMath{$-1,375$.}